.AuthPage {
    width: 100%;
    height: 100%;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    background: linear-gradient(180deg, #F2B279 0%, rgba(242, 87, 73, 0.83) 100%);
}

.AuthPageContainer > img {
    position: relative;
    top: 50px;
    z-index: 1;
}

.AuthPageContent {
    display: flex;
    flex-direction: column;
    align-items: center;
    width: 450px;
    padding: 40px;
    gap: 20px;

    background: #F2F0EB;
    box-shadow: 0px 2px 13px rgba(0, 0, 0, 0.15);
    border-radius: 15px;
    z-index: 2;
}

.AuthPageContent > form {
    display: flex;
    flex-direction: column;
    align-self: center;
    justify-content: center;

    gap:10px;
    
}

.AuthPageContent > button {
    width: 270px;
}

.ForgotPassword {
    align-self: flex-end;
    margin-top: -15px;

    font-weight: 400;
    font-size: 16px;
    cursor: pointer;
    color: #5BB5D9;
}

.ModalContent {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    padding: 30px;

    gap: 20px;
}
